
Redmine - Defect #8865

Custom field regular expression is not validated

2011-07-20 18:27 - Jean-Philippe Lang

Status: Closed Start date: 2011-07-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version: 1.2.2   

Resolution: Fixed Affected version:  

Description

Entering an invalid regexp for a custom field triggers an error on custom value validation.

Related issues:

Has duplicate Redmine - Feature #8945: Error checking of regular expressions ... Closed 2011-07-29

Associated revisions

Revision 6298 - 2011-07-20 18:29 - Jean-Philippe Lang

Validate custom field regexp (#8865).

Revision 7768 - 2011-11-11 12:37 - Jean-Philippe Lang

Merged r6298 from trunk (#8865).

History

#1 - 2011-07-20 18:29 - Jean-Philippe Lang

- Status changed from New to Resolved

- Resolution set to Fixed

Fixed in r6298.

#2 - 2011-11-11 12:38 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in r7768.
